### Method

# AppStream AgreementSection get_context

since: 0.12.1

#### Declaration [src]

    AsContext*
    as_agreement_section_get_context (
      AsAgreementSection* agreement_section
    )

#### Description [src]

Returns the `AsContext` associated with this section. This function may return `NULL` if no context is set.

Available since: 0.12.1

#### Return value

Type: `AsContext`

The `AsContext` used by this agreement section.

The returned data is owned by the instance.
The return value can be `NULL`.